/* BASIC css start */
#faqWrap { margin:0 14.5%; /* margin:0 60px; */ position: relative; }

#MS_WritenBySEB P { margin-top:7px; margin-bottom:7px;}
#faqWrap BLOCKQUOTE { margin-left:15px; }
#faqWrap BLOCKQUOTE.q1,
#faqWrap BLOCKQUOTE.q2,
#faqWrap BLOCKQUOTE.q3,
#faqWrap BLOCKQUOTE.q4,
#faqWrap BLOCKQUOTE.q5,
#faqWrap BLOCKQUOTE.q6,
#faqWrap BLOCKQUOTE.q7{ padding:10px; margin-left:15px; margin-right:15px;}
#faqWrap BLOCKQUOTE.q1{ padding:0 10px; border-left:2px solid #ccc;}
#faqWrap BLOCKQUOTE.q2{ padding:0 10px; background:url(/images/d3/modern_simple/common/bg_qmark.gif) no-repeat;}
#faqWrap BLOCKQUOTE.q3{ border:1px solid #d9d9d9;}
#faqWrap BLOCKQUOTE.q4{ border:1px solid #d9d9d9; background:#fbfbfb;}
#faqWrap BLOCKQUOTE.q5{ border:2px solid #707070;}
#faqWrap BLOCKQUOTE.q6{ border:1px dashed #707070;}
#faqWrap BLOCKQUOTE.q7{ border:1px dashed #707070; background:#fbfbfb;}

/* FAQ검색 폼 */
#faqWrap .faq-search { position: absolute; right:0; top:5px; width: 300px; height:32px; border-bottom:1px solid #989898; }
#faqWrap .search-wrap { position: relative; }
#faqWrap .search-wrap select { display:none }
#faqWrap .search-wrap .keyword { width: 300px; }
#faqWrap .search-wrap .keyword input { float: left; height:32px; line-height:32px; width:250px; background:transparent; font-size:12px; border:0px; color:#7d7d7d; text-align:center }
#faqWrap .search-wrap a { position: absolute; right:5px; top:4px; }

/* faq 메뉴 */
#faq-category { ;}
#faqWrap .faq-menu { *zoom: 1; margin:50px 0 26px 5px; overflow: hidden; }
#faqWrap .faq-menu li,
#faqWrap .faq-menu li a { float: left; width: auto; heihgt: 35px;line-height: 35px; }
#faqWrap .faq-menu li { padding-left: 18px; background: url(/design/custommood/deetong/2023/icon01.png) no-repeat 0 45%; background-size: 11px 11px; }
#faqWrap .faq-menu li a {  padding-right: 20px; white-space: nowrap; color:#474747; font-size:12px; }
#faqWrap .faq-menu li.now a { color:#000; }


/* faq 리스트 */
.table-faq { margin:0px 0px; }
.table-faq thead th { padding: 10px 0 10px 0; color: #333; border-top:1px solid #989898; border-bottom: 1px solid #989898;font-family:'notokr-demilight'; font-size:12px; color:#474747}


.table-faq tbody td, .table-faq tfoot {  }
.table-faq tbody td { padding: 22px 0 22px; font-family:'notokr-demilight'; color:#000; font-size:12px;}
.table-faq tbody td a { font-family:'notokr-demilight'; color:#000; font-size:12px;}
.table-faq tbody td .thumb { width: 50px;  margin-left: auto; margin-right: auto; font-siez: 0; line-height: 0; }
.table-faq tbody td .thumb a, .table-faq tbody td .thumb img { display: block; width: 50px; }
.table-faq tbody td .thumb a { font-size: 0; line-height: 0; }
.table-faq tbody td .d-block { padding-bottom: 3px }
.table-faq tbody tr.nbg td { background-image: none }
.table-faq tfoot td { padding: 34px 0 30px 0;   }
.table-faq tfoot strong { font-size:14px; color:#000 }
.table-faq .arricon { background: url(/design/custommood/deetong/2023/icon02.png) no-repeat 97% 50%; padding-left:75px }
.table-faq .tb-left { padding-left:80px }
.table-faq tbody .tb-left { background: url(/design/custommood/deetong/2023/icon08.png) no-repeat 97.5% 50%; }



#faqWrap #faqTable { }
#faqWrap #faqTable th,
#faqWrap #faqTable tr td {  }
#faqWrap #faqTable tr.slide-hide { margin-top:-2px }
#faqWrap #faqTable tr.slide-hide td { /* border-bottom: 1px solid #989898; */ }
#faqWrap #faqTable th { }
#faqWrap #faqTable td,
#faqWrap #faqTable td a { }
#faqWrap #faqTable td { cursor: pointer;}
#faqWrap #faqTable tr.slide-hide,
#faqWrap #faqTable tr.slide-hide dl { display: none; }
#faqWrap #faqTable tr.slide-show { display: table-rows; *display: block; }
#faqWrap #faqTable tr.slide-show dl { display: block; }
#faqWrap #faqTable tr.slide-hide td,
#faqWrap #faqTable tr.slide-show td { cursor: default; background-color: #f4f3ef; padding:0 0 0 287px; font-size:12px;}
#faqWrap #faqTable .tb-slide { padding:20px 0 10px 20px; border-top: 1px dashed #d8d8d8;}
#faqWrap #faqTable .tb-slide a { text-decoration: underline;}
#faqWrap #faqTable .tb-slide ol,
#faqWrap #faqTable .tb-slide ul { margin-left:35px; }
#faqWrap #faqTable .tb-slide dl { position: relative; width: 100%; }
#faqWrap #faqTable td .tb-slide dl dt { position: absolute; left: 1px; top: 10px; }
#faqWrap #faqTable td .tb-slide dl dd { margin-left: 35px; padding: 10px 0;}
#faqWrap #faqTable td .tb-slide dl.adv { margin-top:-5px; }

#faqWrap #faqTable td.line { background:#989898; height:1px; padding:0 0px }


#faqWrap .pager { text-align: center; margin-top: 20px; }
#faqWrap .pager ol li { display: inline; padding: 0px 5px; }
#faqWrap .pager ol li img { margin-top: 2px; }
#faqWrap .pager ol li.first,
#faqWrap .pager ol li.next { padding-right: 0; }
#faqWrap .pager ol li.last,
#faqWrap .pager ol li.prev { padding-left: 0; }
/* BASIC css end */

